<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>Softmagazin</Author>
  <LastAuthor>s</LastAuthor>
  <Created>2003-03-03T23:03:03Z</Created>
  <Company>Softmagazin</Company>
  <Version>14.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>6795</WindowHeight>
  <WindowWidth>8460</WindowWidth>
  <WindowTopX>120</WindowTopX>
  <WindowTopY>15</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Top"/>
   <Borders/>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m43380776">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m69000928">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m69000948">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m69000968">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m69000988">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m69001008">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m69001028">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m69000704">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m69000724">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m69000744">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m69000764">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m69000784">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m69000804">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m69000480">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m69000500">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m69000520">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m69000540">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m69000560">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m69000580">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m69000256">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Size="12" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m69000276">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m69000296">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m69000316">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m69000356">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m68999236">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s63">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s65">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s83">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s90">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s110">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s111">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
 </Styles>
 <Worksheet ss:Name="DG - 23">
  <Table ss:ExpandedColumnCount="16" ss:ExpandedRowCount="68" x:FullColumns="1"
   x:FullRows="1">
   <Column ss:Width="38.25"/>
   <Column ss:Width="135"/>
   <Column ss:Width="60.75" ss:Span="4"/>
   <Column ss:Index="12" ss:AutoFitWidth="0" ss:Width="54.75"/>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="s63"><Data ss:Type="String">Beneficiarul: Municipiul Sfantu Gheorghe</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="s63"><Data ss:Type="String">Proiectantul: SC BIA CONSPROIECT SRL</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="s63"><Data ss:Type="String">Obiectivul: [22]  REABILITARE TERMICA LA LICEUL DE ARTA  &quot;PLUGOR SANDOR&quot; DIN MUN.SFANTU GHEORGHE</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="s65"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="s65"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m68999236"><Data ss:Type="String">Anexa Nr. 5 &#160;</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:MergeAcross="6" ss:StyleID="m69000256"><Data ss:Type="String">Devizul general</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m69000276"><Data ss:Type="String">privind cheltuielile necesare realizarii:</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m69000296"><Data ss:Type="String">REABILITARE TERMICA LA LICEUL DE ARTA  &quot;PLUGOR SANDOR&quot; DIN MUN.SFANTU GHEORGHE</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m69000316"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="2" ss:StyleID="s83"><Data ss:Type="String">In Lei / Euro la cursul 4.5172 Lei/Euro din data 2016-12-31</Data></Cell>
    <Cell ss:MergeAcross="3" ss:StyleID="m69000356"><Data ss:Type="String">Conform H.G. nr.28 din 2008 &#160;</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeDown="1" ss:StyleID="m69000480"><Data ss:Type="String">Nr. crt.</Data></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m69000500"><Data ss:Type="String">Denumirea capitolelor si subcapitolelor de cheltuieli</Data></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m69000520"><Data ss:Type="String">Valoare (fara TVA)</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">TVA</Data></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m69000540"><Data ss:Type="String">Valoare (inclusiv TVA)</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="3" ss:StyleID="s90"><Data ss:Type="String">Lei</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">Euro</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">Lei</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">Lei</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">Euro</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s90"><Data ss:Type="String">1</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">2</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">3</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">4</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">5</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">6</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">7</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m69000560"><Data ss:Type="String">CAPITOLUL 1</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m69000580"><Data ss:Type="String">Cheltuieli pentru obtinerea sii amenajarea terenului </Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s110"><Data ss:Type="String">1.1</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Obtinerea terenului</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s110"><Data ss:Type="String">1.2</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Amenajarea terenului</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">15836.65</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">3505.86</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">3008.96</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">18845.62</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">4171.97</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s110"><Data ss:Type="String">1.2.1</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">&#160;&#160;&#160;&#160;LICEUL DE ARTA  &quot;PLUGOR SANDOR&quot;</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">15836.65</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">3505.86</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">3008.96</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">18845.62</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">4171.97</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell ss:StyleID="s110"><Data ss:Type="String">1.3</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Amenajari pentru protectia mediului si aducerea la starea initiala</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s111"><Data ss:Type="String"> </Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">TOTAL CAPITOLUL 1</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">15836.65</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">3505.86</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">3008.96</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">18845.62</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">4171.97</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m69000704"><Data ss:Type="String">CAPITOLUL 2</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m69000724"><Data ss:Type="String">Cheltuieli pentru asigurarea utilitatilor necesare obiectivului</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell ss:StyleID="s110"><Data ss:Type="String">2.1</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Cheltuieli pentru asigurarea utilitatilor necesare obiectivului</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s111"><Data ss:Type="String"> </Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">TOTAL CAPITOLUL 2</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m69000744"><Data ss:Type="String">CAPITOLUL 3</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m69000764"><Data ss:Type="String">Cheltuieli pentru proiectare si asistenta tehnica </Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s110"><Data ss:Type="String">3.1</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Studii teren</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">10150</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">2246.9699999999998</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">1928.5</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">12078.5</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">2673.89</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s110"><Data ss:Type="String">3.2</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Taxe pentru obtinerea de avize, acorduri si autorizatii</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">1500</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">332.06</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">285</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">1785</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">395.16</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s110"><Data ss:Type="String">3.3</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Proiectare si inginerie</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">73690</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">16313.2</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">14001.1</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">87691.1</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">19412.71</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s110"><Data ss:Type="String">3.4</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Organizarea procedurilor de achizitie</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s110"><Data ss:Type="String">3.5</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Consultanta</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s110"><Data ss:Type="String">3.6</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Asistenta tehnica</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">22100</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">4892.41</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">4199</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">26299</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">5821.97</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s111"><Data ss:Type="String"> </Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">TOTAL CAPITOLUL 3</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">107440</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">23784.65</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">20413.599999999999</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">127853.6</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">28303.73</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m69000784"><Data ss:Type="String">CAPITOLUL 4</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m69000804"><Data ss:Type="String">Cheltuieli pentru investitia de baza</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s110"><Data ss:Type="String">4.1</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Constructii si instalatii</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">999685.97</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">221306.55</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">189940.33</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">1189626.3</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">263354.8</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s110"><Data ss:Type="String">4.1.1</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">&#160;&#160;&#160;&#160;LICEUL DE ARTA  &quot;PLUGOR SANDOR&quot;</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">999685.97</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">221306.55</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">189940.33</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">1189626.3</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">263354.8</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s110"><Data ss:Type="String">4.2</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Montaj utilaj tehnologic</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell ss:StyleID="s110"><Data ss:Type="String">4.3</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Utilaje, echipamente tehnologice, si functionale cu montaj</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">474145.87</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">104964.55</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">90087.72</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">564233.59</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">124907.82</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell ss:StyleID="s110"><Data ss:Type="String">4.3.7</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">&#160;&#160;&#160;&#160;Deviz: Montaj echipamente instalatii termice si climatizare</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">420233.87</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">93029.72</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">79844.44</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">500078.31</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">110705.37</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s110"><Data ss:Type="String">4.3.8</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">&#160;&#160;&#160;&#160;Deviz: Surse de energie alternativa regenerabila</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">41323</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">9147.92</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">7851.37</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">49174.37</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">10886.03</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s110"><Data ss:Type="String">4.3.11</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">&#160;&#160;&#160;&#160;Deviz: Lucrari pentru autorizare ISU</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">12589</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">2786.9</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">2391.91</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">14980.91</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">3316.42</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s110"><Data ss:Type="String">4.4</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Utilaje fara montaj si echipamente de transport</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s110"><Data ss:Type="String">4.5</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Dotari</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s110"><Data ss:Type="String">4.6</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Active necorporale</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s111"><Data ss:Type="String"> </Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">TOTAL CAPITOLUL 4</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">1473831.84</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">326271.11</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">280028.05</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">1753859.89</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">388262.62</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m69000928"><Data ss:Type="String">CAPITOLUL 5</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m69000948"><Data ss:Type="String">Alte cheltuieli</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s110"><Data ss:Type="String">5.1</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Organizare de santier</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">36835.49</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">8154.5</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">6998.74</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">43834.23</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">9703.85</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s110"><Data ss:Type="String">5.1.1</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Lucrari de constructii pentru organizarea santierului</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">36835.49</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">8154.5</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">6998.74</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">43834.23</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">9703.85</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s110"><Data ss:Type="String">5.1.1.1</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">&#160;&#160;&#160;&#160;LICEUL DE ARTA  &quot;PLUGOR SANDOR&quot;</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">36835.49</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">8154.5</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">6998.74</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">43834.23</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">9703.85</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s110"><Data ss:Type="String">5.1.2</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Cheltuieli conexe organizarii santierului</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s110"><Data ss:Type="String">5.2</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Comisioane, cote, taxe, costul creditului</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">17310</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">3832.02</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">3288.9</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">20598.900000000001</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">4560.1000000000004</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s110"><Data ss:Type="String">5.2.1</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Comisioane, taxe si cote legale</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">17310</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">3832.02</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">3288.9</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">20598.900000000001</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">4560.1000000000004</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s110"><Data ss:Type="String">5.2.2</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Costul creditului</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s110"><Data ss:Type="String">5.3</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Cheltuieli diverse si neprevazute</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">149960</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">33197.56</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">28492.400000000001</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">178452.4</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">39505.089999999997</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s111"><Data ss:Type="String"> </Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">TOTAL CAPITOLUL 5</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">204105.49</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">45184.07</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">38780.04</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">242885.53</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">53769.05</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m69000968"><Data ss:Type="String">CAPITOLUL 6</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m69000988"><Data ss:Type="String">Cheltuieli pentru probe tehnologice si teste si predare la beneficiar</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s110"><Data ss:Type="String">6.1</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Pregatirea personalului de exploatare</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s110"><Data ss:Type="String">6.2</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Probe tehnologice si teste</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s111"><Data ss:Type="String"> </Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">TOTAL CAPITOLUL 6</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="1" ss:StyleID="m69001008"><Data ss:Type="String">TOTAL GENERAL:</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">1801213.98</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">398745.68</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">342230.66</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">2143444.63</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">474507.36</Data></Cell>
    <Cell ss:Index="12" ss:StyleID="s110"><Data ss:Type="Number">36835.49</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">8154.5</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">6998.74</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">43834.23</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">9703.85</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="1" ss:StyleID="m69001028"><Data ss:Type="String">din care C+M:</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">1052358.1100000001</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">232966.91</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">199948.03999999998</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">1252306.1499999999</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">277230.62</Data></Cell>
    <Cell ss:Index="12" ss:StyleID="s111"><Data ss:Type="Number">1015522.62</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">224812.41</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">192949.3</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">1208471.92</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">267526.77</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="s65"><Data ss:Type="String"> </Data></Cell>
    <Cell ss:Index="12" ss:Formula="=SUM(R[-2]C:R[-1]C)"><Data ss:Type="Number">1052358.1100000001</Data></Cell>
    <Cell ss:Formula="=SUM(R[-2]C:R[-1]C)"><Data ss:Type="Number">232966.91</Data></Cell>
    <Cell ss:Formula="=SUM(R[-2]C:R[-1]C)"><Data ss:Type="Number">199948.03999999998</Data></Cell>
    <Cell ss:Formula="=SUM(R[-2]C:R[-1]C)"><Data ss:Type="Number">1252306.1499999999</Data></Cell>
    <Cell ss:Formula="=SUM(R[-2]C:R[-1]C)"><Data ss:Type="Number">277230.62</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="s65"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m43380776"><Data ss:Type="String">Raport generat cu programul WinDocDeviz, creat de Softmagazin www.windocdeviz.ro; Telefon: 0236.407076</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Print>
    <ValidPrinterInfo/>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Selected/>
   <TopRowVisible>57</TopRowVisible>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>74</ActiveRow>
     <ActiveCol>6</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
